Subject: [dmarc-ietf] On proposing extensions

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 12 Apr 2013 16:48:00 -0700

Colleagues,

Just a reminder that, while it's certainly all well and good to identify
and discuss proposed extensions, fixes, improvements, etc., to the base
document, we're still developing a charter that will decide what path that
document will follow through publication, and how extensions and changes
will be handled.  So this list is the right place to have those discussions
and record opinions, but it'll be a little while yet before we can actually
act on any of the decisions thus made.

(The exceptions, of course, are simple prose corrections or typos that
don't change the meaning of any of the base draft.)

Carry on,

-MSK